# Uses of Enum Class
be.e_contract.ejsf.component.viewlogs.ViewLogsComponent.PropertyKeys

Packages that use ViewLogsComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.viewlogs

## Uses of ViewLogsComponent.PropertyKeys in be.e_contract.ejsf.component.viewlogs

Methods in be.e_contract.ejsf.component.viewlogs that return ViewLogsComponent.PropertyKeys
Modifier and Type
Method
Description
`static ViewLogsComponent.PropertyKeys`
ViewLogsComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ViewLogsComponent.PropertyKeys[]`
ViewLogsComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.